/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

body {
font-family: GrenobleSerial-Light;
	font-weight: normal;
	font-style: normal;
}

div.testi {
background: ivory;
border: 1px solid #EBEBEB;
margin: 5px auto;
padding: 20px;
}

body {
background: url(http://julieflygare.com/wordpress/wp-content/uploads/2012/04/jf_bg2.png) repeat top center;
min-width: 1024px;
}

#header{
background: transparent url(http://julieflygare.com/wordpress/wp-content/uploads/2012/04/julie_flygare3.png) no-repeat top center;
height: 300px;
margin-top: -30px;
}

.rem-runner-blog #header {
background: transparent url(http://julieflygare.com/wordpress/wp-content/uploads/2012/04/julie_flygare_blog.png) no-repeat top center;
height: 300px;
margin-top: -0px;
}

.full_width > .page {
background: transparent;
}

.headline_meta span, .headline_meta abbr {
font-style: normal;
text-transform: uppercase;
letter-spacing: 1px;
color: #d2246a;
}

#footer_area {
background: transparent url(http://julieflygare.com/wordpress/wp-content/uploads/2012/04/jf_footer2.png) repeat-x top center;
height: 218px;
}

#footer {
background: transparent;
padding-top: 1.2em;
padding-bottom: 0em;
display: none;
}

.menu a {
background: transparent;
font-size:14px;
text-transform: lowercase;
color: transparent;
margin-left: 20px;
margin-right: 15px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 10px;
}

.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover {
color: transparent;
background: transparent;
}

.menu {
margin-bottom: 10px;
margin-top: -10px;
width: 1006px;
}

.sidebar h3 {
text-transform: lowercase;
font-variant: normal;
border-bottom: 1px solid #4d4d4d;
font-size: 14px;
font-family: GrenobleSerial-Light;
	font-weight: normal;
	font-style: normal;
}

.sidebar h2 {
font-family: GrenobleSerial-Light;
	font-weight: normal;
	font-style: normal;
}

li.widget ul li {
margin-bottom: 0.733em;
font-size: 17px;
}

.headline_area h1, .headline_area h2, #archive_intro h1 {
        font-family: GrenobleSerial-Light;
	font-weight: normal;
	font-style: normal;
}


#content {
background: #ffffff;
-moz-border-radius: 5px;
border-radius: 5px;
width: 67.5em;
}

li.widget { 
background: #ffffff;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 10px;
margin-left: -10px;
}

ul.sidebar_list {
padding-top: 0em;
}


.menu .tab-1 { background-image: url(http://julieflygare.com/wordpress/wp-content/uploads/2012/04/home.png); background-repeat: no-repeat;height: 41px; margin-left: 10px; margin-right: 15px;width:106px;
}


.custom .tab-1:hover{ background-image: url(http://julieflygare.com/wordpress/wp-content/uploads/2012/04/home_hover.png); background-repeat: no-repeat;height: 41px; margin-left: 10px;
margin-right: 15px;width:106px;
}


.custom .tab-2 { background-image: url(http://julieflygare.com/wordpress/wp-content/uploads/2012/04/about1.png); background-repeat: no-repeat;height: 41px; margin-left: 10px;
margin-right: 15px;
width:106px;
}

.custom .tab-2:hover { background-image: url(http://julieflygare.com/wordpress/wp-content/uploads/2012/04/about_hover.png); background-repeat: no-repeat;height: 41px; margin-left: 10px;
margin-right: 15px;width:106px;
}


.custom .tab-2 .current { background-image: url(http://julieflygare.com/wordpress/wp-content/uploads/2012/04/about_hover.png); background-repeat: no-repeat;height: 41px; margin-left: 10px;
margin-right: 15px;width: 202px;
}


.custom .tab-3 { background-image: url(http://julieflygare.com/wordpress/wp-content/uploads/2012/04/runner1.png); background-repeat: no-repeat;height: 41px; margin-left: 10px;
margin-right: 15px; width: 202px;
}


.custom .tab-3:hover { background-image: url(http://julieflygare.com/wordpress/wp-content/uploads/2012/04/runner_hover.png); background-repeat: no-repeat;height: 41px; margin-left: 10px;
margin-right: 15px; width: 202px;
}


.custom .tab-4 { background-image: url(http://julieflygare.com/wordpress/wp-content/uploads/2012/04/risk.png); background-repeat: no-repeat;height: 41px; margin-left: 10px;
margin-right: 15px; width:106px;
}


.custom .tab-4:hover{ background-image: url(http://julieflygare.com/wordpress/wp-content/uploads/2012/04/risk_hover.png); background-repeat: no-repeat;height: 41px; margin-left: 10px;
margin-right: 15px; width:106px;
}


.custom .tab-5 { background-image: url(http://julieflygare.com/wordpress/wp-content/uploads/2012/04/press1.png); background-repeat: no-repeat;height: 41px; margin-left: 10px;
margin-right: 15px; width:106px;
}


.custom .tab-5:hover{ background-image: url(http://julieflygare.com/wordpress/wp-content/uploads/2012/04/press_hover.png); background-repeat: no-repeat;height: 41px; margin-left: 10px;
margin-right: 15px; width:106px;
}


.custom .tab-6 { background-image: url(http://julieflygare.com/wp-content/uploads/2013/03/contact3.png); background-repeat: no-repeat;height: 41px; margin-left: 10px;
margin-right: 15px; width:160px;}


.custom .tab-6:hover{ background-image: url(http://julieflygare.com/wp-content/uploads/2013/03/contact_hover.png); background-repeat: no-repeat;height: 41px; margin-left: 10px;
margin-right: 15px; width:160px;; 
}


.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover {
color: transparent;
background: transparent;
}

.button,.button-small{
background: #489b99;
			display:inline-block;
			width:auto;
			white-space:nowrap;
			height:32px;
			margin:5px 5px 0 0;
			padding:20px 22px;
			text-decoration:none;
			text-align:center;
			font-family: GrenobleSerial-Light;
	font-weight: normal;
	font-style: normal;
			font-size:15px;
			line-height:32px;
			cursor:pointer;
			border:0;
			-moz-border-radius:4px;
			border-radius:4px;
			-webkit-border-radius:4px;
			vertical-align:top;
color: #ffffff;
padding-left: 10px;
padding-right: 10px;
		}
		.button-small{
background: #489b99;
			float:none;
			display:inline-block;
			height:auto;
			line-height:18px !important;
			padding:15px 15px !important;
			font-size:13px !important;
color: #ffffff;padding-left: 10px;
padding-right: 10px;
		}
		.button span{
background: #489b99;
			display:inline;
			 font-family: GrenobleSerial-Light;
	font-weight: normal;
	font-style: normal;
			text-decoration:none;
			font-size:15px;
			line-height:32px;
			cursor:pointer;
			border:none;
color: #ffffff;padding-left: 10px;
padding-right: 10px;
		}

#feature_box {
background: #fff;
border-style: solid;
border-color: #fff;
-moz-border-radius: 5px;
border-radius: 5px;
font-family: GrenobleSerial-Light;
	font-weight: normal;
	font-style: normal;
}